<div class="row panel-body">
  <div ng-include="'components/TextQuery/text-query.html'"></div>
</div>
<div class="row">
  <div class="tree-container" ng-class="{'col-sm-4': datasetTab.phyloTreeVisible, 'hidden': !datasetTab.phyloTreeVisible}" ng-include="'components/PhyloTree/phylo-tree.html'"></div>
  <div ng-include="'components/DetailTabs/detail-tabs.html'"></div>
</div>